### File

`packages/eui-dynamic-forms-ui/src/lib/components/control-field/date-input/date-input.component.inputs.ts`

### Index

###### Properties

- Readonly Optional clearable
- Readonly Optional dateOutputFormat
- Readonly Optional dateTimePicker
- Readonly label
- Readonly Optional maxDate
- Readonly Optional minDate
- Readonly Optional required
- Readonly Optional tooltip

### Properties

Readonly Optional clearable
Type : `boolean`

Readonly Optional dateOutputFormat
Type : `string`
DD-MM-YYYY

Readonly Optional dateTimePicker
Type : `boolean`

Readonly label
Type : `string`

Readonly Optional maxDate
Type : `string`
Date string: DD:MM:YYYY

Readonly Optional minDate
Type : `string`
Date string: DD:MM:YYYY

Readonly Optional required
Type : `boolean`

Readonly Optional tooltip
Type : `string`

# result-matching ""

# No results matching ""